<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Atelier IDLV - Indiens Dans La Ville 2 rue du prés du bois Rennes - 35000 FRANCE Association IDLV - Indiens Dans La Ville 6 rue du clos simon Rennes - 35000 FRANCE Artistes du collectif : Corentin Le Bris Arthur Masson Quentin Orhant Charly Gutierrez idlv.contact@gmail.com
twitter.com/collectif_idlv
facebook.com/idlv.co/'>

<meta property='og:title' content='Contacts • IDLV'>
<meta property='og:description' content='Atelier IDLV - Indiens Dans La Ville 2 rue du prés du bois Rennes - 35000 FRANCE Association IDLV - Indiens Dans La Ville 6 rue du clos simon Rennes - 35000 FRANCE Artistes du collectif : Corentin Le Bris Arthur Masson Quentin Orhant Charly Gutierrez idlv.contact@gmail.com
twitter.com/collectif_idlv
facebook.com/idlv.co/'>
<meta property='og:url' content='https://idlv.co/drafts/contacts/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Drafts'><meta property='article:published_time' content='2018-09-26T21:32:00Z'/><meta property='article:modified_time' content='2018-09-26T21:32:00Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>Contacts • IDLV</title>
  <link rel='canonical' href='https://idlv.co/drafts/contacts/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-drafts'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/drafts/cv/'>CV</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/fr/galerie/'>Galerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/galery/'>Gallery</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>Contacts</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2018-09-26T21:32:00Z'>2018, Sep 26</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p><center>
<br></p>

<p><strong>Atelier IDLV - Indiens Dans La Ville</strong>
2 rue du prés du bois
Rennes - 35000
FRANCE
<br></p>

<p><strong>Association IDLV - Indiens Dans La Ville</strong>
6 rue du clos simon
Rennes - 35000
FRANCE
<br></p>

<p><strong>Artistes du collectif :</strong>
Corentin Le Bris
Arthur Masson
Quentin Orhant
Charly Gutierrez
<br></p>

<p><a href="mailto:idlv.contact@gmail.com"><img src="https://idlv.co/content/images/2017/05/mail-1_large.png"></a>idlv.contact@gmail.com<br></p>

<p><a href="http://twitter.com/collectif_idlv" target="newtab"><img src="https://idlv.co/content/images/2017/05/Sans-titre---3-02-1_large.png"></a>twitter.com/collectif_idlv<br></p>

<p><a href=" https://www.facebook.com/idlv.co/" target="newtab"><img src="https://idlv.co/content/images/2017/05/Sans-titre---3-03_large.png"></a>facebook.com/idlv.co/<br></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/drafts/donnez/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">donnez</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/drafts/cv/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">CV</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

